### Method

# Json Array dup_element

since: 0.6

#### Declaration [src]

    JsonNode*
    json_array_dup_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Retrieves a copy of the element at the given position in the array.

Available since: 0.6

#### Parameters

`index_`

  Type: `guint`

  The index of the element to retrieve.

#### Return value

Type: `JsonNode`

A copy of the element at the given position.

The caller of the method takes ownership of the data, and is responsible for freeing it.